/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Msgfmt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Msgfmt/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Msgfmt/mo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Msgfmt/po.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Msgfmt.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Msgfmt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Msgfmt::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Msgfmt::mo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Msgfmt::po.3
